
/* Color: Blue */

body {
background: #666666;
/*    color: #565656; */
}

body.pagebg {
background: url('/product_images/uploaded_images/laptopstandau-christmas-background.jpg') repeat;

}

a {
    color: #001927;
    font-weight: normal;
    text-decoration: underline;
}

a:hover {
    color: #07599a;
}
h1 {
    color: #034285;
}
h2 {
    color: #034285;
}

h3 {
    color: #034285;
}


#TopMenu li a, #TopMenu li div {
    border-left: 1px solid #000000;
    color: #fff;
}

#TopMenu li div a {
    border-left: 0;
}

#TopMenu li a:hover {
    color: #fff;
}

#Menu li a {
    background: url('../../default/images/blue/PagesMenuBg.gif') 0 8px no-repeat;
    color: #f16e21;
}

#Menu li ul li a {
    background: #eff3f5;
}

#Menu li ul li a:hover {
    background-color: #075899;
    color: #f16e21;
}

#Menu li:hover a, #Menu li.over a{
    background-color: #eff3f5;
}

#Outer {
    background: url('../images/blue/TopHeaderBar.jpg') repeat-x top center;
  border-style:groove;; color#ccc;
}


#Header {
/*    border-bottom: 1px solid #4aa1b2; */
}

#Logo h1 {
    color: #fff;
    background: url(../../default/images/blue/Logo.png) top left no-repeat;
}

#Logo h1 a {
    color: #fff;
}

#SearchForm {
    color: #95bbd1;
}

#SearchForm label {
    color: #fff;
}

#SearchForm a {
    color: #b1ccdc;
}

#SearchForm a:hover {
    color: #fff;
}

.Left {
    /* background: transparent url('../../default/images/blue/LeftBg.gif') no-repeat; */
}

.Left li {
    border-bottom: 1px solid #c5dde9;
}

.Left li a:hover {
    color: #07599a;
}

.Content {
/*    background: transparent url('../../default/images/ContentBgWidest.gif'); */
background-color: #ffffff;
 width: 800px;
    float: left;
    min-height: 500px;
    margin: 0;
    padding: 0px 15px 10px 15px;
    font-size: 0.8em;
    font-weight:400;
    text-align: justify;

}


.Content h1 {
    
    font-weight: bold;
    font-size: 1.4em;
    padding-bottom: 8px;
    padding-top: 5px;
}



.Content2 {
/*    background: transparent url('../../default/images/ContentBgWidest.gif'); */
background-color: #ffffff;
 width: 575px;
    float: left;
    min-height: 500px;
    margin: 0;
    padding: 0px 0px 10px 15px;
    font-size: 0.95em;
}


.Content a {
    color: #075899;

}





.Content.Wide {
/*    background-image: url('../../default/images/ContentBgWide.gif'); */
/*     width: 900px; */
     width: 650px;
     background-color: #ffffff;
}

.Content.Widest {
/* background: transparent url('../../default/images/ContentBgWidest.gif'); */

}


.Right {
/*    background: transparent url('../../default/images/blue/RightBg.gif') no-repeat; */
background-color: #ffffff;
width: 205px;
 float: left;
    padding-right:30px;

}

.Right a {
    color: #034285;
}

.Right a:hover, .Right a:hover strong {
    color: #001927;
}

#Footer {
    border-top: 1px solid #C0DAE7;
}

#Footer li a {
    border-left: 1px solid #208db5;
}

.Content .ProductList li {
    border: 1px solid #cddee2;
}

.Content .ProductList li:hover, .Content .ProductList li.Over {
    background: #DFF2F7;
}

.ProductList .ProductImage {
    background: #fff;
}

.ProductList strong, .ProductList strong a {
    color: #075899;
}

.ProductPrice, .ProductList em {
    color: #800000;
}

.ProductList .Rating {
    color: #797979;
}

.Right .ProductList li {
    border-bottom: 1px solid #c0dae7;
}

.Content .FeaturedProducts {
       
}

.Content .NewProducts {
        
}
.Content .NewProducts .ProductList li {
    background: #fff;
    font-size: 1.0em;

}

.Content .FeaturedProducts .ProductList li {
    background: #fff;
    font-size: 1.0em;

}

.Content h2, .TitleHeading {
    font-size: 1.4em;
    padding-left: 5px;
    font-weight: bold;
    color: #ff6633;
    margin: 10px 0;
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: #D2E8EE;
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../default/images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #075899;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: 1px solid #c0dae7;
    background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../default/images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #075899;
}

.Breadcrumb {
    border-bottom: 1px solid #DCDFE2;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
    background: url('../../default/images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
    border: 1px solid #c7d7db;
}

.CartContents thead tr th, table.General thead tr th {
    background: #edf2f3;
    color: #424748;
    border-bottom: 1px solid #c7d7db;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #c7d7db;
    color: #075899;
}

.MiniCart .SubTotal {
    color: #075899;
}

.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}

.CategoryPagination {
    color: #034285;
    background: #f4fbfc;
    border: 1px solid #c0dae7;
}

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background:#EEF5F9;
}

.InfoMessage {
    background: #EFF8FA url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #c7d7db;
    background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dcf0f5;
    border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
    border: 1px solid #3d9abe;
    background: #ddf0f6;
}

.TabNav li a:hover {
    background-color: #c8e6ed;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
    background-color: #EEF5F9;
}

.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
}



#access_foot {
    width: 100%;
}

#left_foot {
    float: left;
    width: 950px;
    }
#access_foot span {
    color: #666666;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 2px;
}

#access_foot span {
    color: #666666;
    font-size: 14px;
    line-height: 20px;
}
#access_foot ul {
    list-style: none outside none;
}
#access_foot a:link, #access_foot a:visited {
    border-bottom: 1px dashed #CCCCCC;
    color: #666666;
    display: block;
    line-height: 120%;
    padding: 3px 0 3px 5px;
    text-decoration: none;
    font-size:0.9em;
  
}

#access_foot span {
    
    color: #666666;
    display: block;
    font-size: 16px;
    line-height: 120%;
    padding-bottom: 2px;
}

#access_foot ul li {
    display: block;
    float: left;
    margin-right: 20px;
    width: 200px;
}


/*Sub Footer 1 */

#bg_cards {
    background: url("../images/bg_foot_2.jpg") repeat-x scroll center top transparent;
    width: 100%;
}

.order_online {
    background: url("../images/foot_orders.png") no-repeat scroll center top transparent;
    float: left;
    padding: 18px 0 5px 80px;
    margin-left: 10px;
    width: 245px;
}

.secure_titles {
    color: #666666;
    display: block;
    font-size: 17px;
    font-weight: bolder;
    margin-left:10px;
}

.secure_shop {
    background: url("../images/foot_secure_shop.png") no-repeat scroll center top transparent;
    float: left;
    margin-left: 30px;
    padding: 18px 0 5px 80px;
    width: 245px;
}

.footer_texte {
    color: #666666;
    font-family: "UBUNTU",Helvetica,sans-serif;
    font-size: 13px;
    FONT-WEIGHT:700;
}
.shop_confidence {
    background: url("../images/foot_shop_confidence.png") no-repeat scroll center top transparent;
    float: right;
    margin-right: 10px;
    padding: 18px 0 5px 80px;
    width: 245px;
}

/* Quick Answers Box */

#QuickLinkstable{
    background:#fff;
    border: 0px #669900;
    border-collapse:collapse;
border-radius: 15px;
-moz-border-radius: 15px;


}

#QuickLinkstable tr 
{
border:1px solid #ccc;
    padding-bottom:2px;

}

#QuickLinkstable td 
{
border:0px solid #ff6633;
}


#QuickLinksCaption
{
    background:#669900;
    width:96%;
    font-family:"Istok Web", Gadget, sans-serif;
    font-size:1.3em;
    font-variant:small-caps;
    color:#fff;
    padding:5px;
    font-weight:700;
    
}

#QuickLinkstable td a {
    text-decoration:none;
}
#QuickLinksRowHeading 
{
color: #669900;
    font-family: UBUNTU,Istok Web,Helvetica,'sans-serif';
    font-size: 14px;
    FONT-WEIGHT:700;
font-variant:small-caps;

padding-top:2px;
padding-bottom:5px;
}
#QuickLinksRowText 
{
Font-family:Comfortaa, Gadget, 'sans-serif';
color:#000000;
font-size:11px;
    font-weight:400;
}


/* Nivo Slider */
.nivoSlider {
    position:relative;
    width:773px; /* Change this to your images width */
    height:325px; /* Change this to your images height */
    border:0px;

}


/* Nivo Slider End */


